You must have a copy of Gravity Forms installed, activated, and working on your WordPress website in order to use the Magic Tooltips For Gravity Forms plugin.

Your server must be running a minimum PHP 5.4.

You can obtain a copy of Gravity Forms here.